Subject: Re: Deactivate serial console?

From: Michael Richardson <[email-masked]>
Date: Tue, 22 Aug 2006 21:26:02 -0400

>>>>> "Lee" == Lee Revell <[email-masked]> writes:
    Lee> On Tue, 2006-08-22 at 10:46 -0700, Howard, Marc wrote:
    >> stty -F /dev/console 0

    Lee> Thanks - so if I read the man page correctly the 0 is interpreted as 0
    Lee> baud, and I would re-enable it by "stty -F /dev/console 115200"?

  Yes, and historically baud 0 meant 'hang up modem'.
  It causes DTR to drop. 

- -- 
]       ON HUMILITY: to err is human. To moo, bovine.           |  firewalls  [
]   Michael Richardson,    Xelerance Corporation, Ottawa, ON    |net architect[
] [email-masked]      http://www.sandelman.ottawa.on.ca/mcr/ |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [

    "The Microsoft _Get the Facts CD_ does not work on Linux." - orospakr